Filter projects
Name Result Error Project type Usage Sort ascending Group Total deprecations Total parsing errors Covered by rector Not covered by rector Non-Drupal deprecations Info/Composer Upgrade plan Rector patch
token 1.x-dev Explicitly Drupal 9 compatible None Module 250484 50 0 0 0 0 0 0 8.x-1.7+ is Drupal 9 compatible.
ctools 3.x-dev Explicitly Drupal 9 compatible None Module 235149 50 0 0 0 0 0 0
pathauto 1.x-dev Explicitly Drupal 9 compatible None Module 214121 50 0 0 0 0 0 0 8.x-1.7+ is Drupal 9 compatible.
admin_toolbar 2.x-dev Explicitly Drupal 9 compatible None Module 205120 50 0 0 0 0 0 0 This module is ready for Drupal 9.
metatag 1.x-dev Explicitly Drupal 9 compatible None Module 168799 50 0 0 0 0 0 0 Fully compatible as of 8.x-1.13.
entity_reference_revisions 1.x-dev Explicitly Drupal 9 compatible None Module 167339 50 0 0 0 0 0 0 Compatible with Drupal 9
webform 6.x-dev Explicitly Drupal 9 compatible None Module 140589 50 0 0 0 0 0 0 To fully support Drupal 9, the Webform module will be tagging a 6.0.0 release. This release will remove deprecated code, improve APIs, and fix any backward compatibility breaking issues. Learn more about a bump in the Webform module's road to Drupal 9.
paragraphs 1.x-dev Explicitly Drupal 9 compatible None Module 138663 50 0 0 0 0 0 0 8.x-1.x-dev is compatible with Drupal 9.
field_group 3.x-dev Explicitly Drupal 9 compatible None Module 127361 50 0 0 0 0 0 0
redirect 1.x-dev Explicitly Drupal 9 compatible None Module 122432 50 0 0 0 0 0 0 8.x-1.x-dev is Drupal 9 compatible.
captcha 1.x-dev Explicitly Drupal 9 compatible None Module 92201 50 0 0 0 0 0 0 Captcha 1.1 is now Drupal 9 compatible.
inline_entity_form 1.x-dev Explicitly Drupal 9 compatible None Module 90323 50 0 0 0 0 0 0
simple_sitemap 3.x-dev Explicitly Drupal 9 compatible None Module 87635 50 0 0 0 0 0 0 Compatible with Drupal 9; please report any incompatibilities in the issue queue.
google_analytics 2.x-dev Explicitly Drupal 9 compatible None Module 84647 50 0 0 0 0 0 0 Google Analytics 8.x-2.5+ supports Drupal 9.
devel 4.x-dev Explicitly Drupal 9 compatible None Module 82411 50 0 0 0 0 0 0 Original issue [#3118857] Now moved to DrupalSpoons issue #224
search_api 1.x-dev Explicitly Drupal 9 compatible None Module 81328 50 0 0 0 0 0 0 This module is fully compatible with Drupal 9.
twig_tweak 2.x-dev Explicitly Drupal 9 compatible None Module 80735 50 0 0 0 0 0 0 Drupal 9 is fully supported since version 2.5.
entity_browser 1.x-dev Explicitly Drupal 9 compatible None Module 80217 50 0 0 0 0 0 0 This module is Drupal 9 compatible.
mailsystem 4.x-dev Explicitly Drupal 9 compatible None Module 79234 50 0 0 0 0 0 0
video_embed_field 2.x-dev Explicitly Drupal 9 compatible None Module 78532 50 0 0 0 0 0 0 Where possible, users are encouraged to use core media instead of Video Embed Field, however for existing sites, a Drupal 9 compatible version has already been tagged.
better_exposed_filters 5.x-dev Explicitly Drupal 9 compatible None Module 75652 50 0 0 0 0 0 0 The 8.x-5.x version of BEF is compatible with Drupal 8.8 and later. We have released our first alpha version which is ready for testing. Please report any issues you find in the issue queue, and we will get to them as soon as possible.
crop 2.x-dev Explicitly Drupal 9 compatible None Module 72007 50 0 0 0 0 0 0
recaptcha 3.x-dev Explicitly Drupal 9 compatible None Module 70897 50 0 0 0 0 0 0
entity 1.x-dev Explicitly Drupal 9 compatible None Module 69618 50 0 0 0 0 0 0
linkit 5.x-dev Explicitly Drupal 9 compatible None Module 68942 50 0 0 0 0 0 0
bootstrap 3.x-dev Explicitly Drupal 9 compatible None Theme 67488 50 0 0 0 0 0 0
honeypot 1.x-dev Explicitly Drupal 9 compatible None Module 65863 50 0 0 0 0 0 0 This module is fully compatible with Drupal 9.
embed 1.x-dev Explicitly Drupal 9 compatible None Module 64758 50 0 0 0 0 0 0 This module is Drupal 9 ready!
imce 2.x-dev Explicitly Drupal 9 compatible None Module 61892 50 0 0 0 0 0 0 IMCE FILE MANAGER 8.x-2.2+ supports Drupal 9. Enjoy.
address 1.x-dev Explicitly Drupal 9 compatible None Module 61176 50 0 0 0 0 0 0 Compatible since version 8.x-1.8